Bug 757585 - [abrt] alacarte-0.13.2-3.fc16: MainWindow.py:19:<module>:ImportError: No module named gmenu
Summary: [abrt] alacarte-0.13.2-3.fc16: MainWindow.py:19:<module>:ImportError: No modu...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: alacarte
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:01acb9e5787833cdbc03832f71e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-28 00:21 UTC by Bill Gradwohl
Modified: 2012-09-26 22:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-26 22:27:07 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: smolt_data (2.70 KB, text/plain)
2011-11-28 00:21 UTC, Bill Gradwohl
no flags Details
File: backtrace (6.50 KB, text/plain)
2011-11-28 00:21 UTC, Bill Gradwohl
no flags Details

Description Bill Gradwohl 2011-11-28 00:21:33 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
cmdline:        /usr/bin/python2.7 -OOt /usr/bin/alacarte
comment:        started alacarte
executable:     /usr/bin/alacarte
kernel:         3.1.2-1.fc16.x86_64
reason:         MainWindow.py:19:<module>:ImportError: No module named gmenu
time:           Sun 27 Nov 2011 04:16:08 PM CST
uid:            0
username:       root

backtrace:      Text file, 6658 bytes
smolt_data:     Text file, 2769 bytes

Comment 1 Bill Gradwohl 2011-11-28 00:21:42 UTC
Created attachment 537279 [details]
File: smolt_data

Comment 2 Bill Gradwohl 2011-11-28 00:21:46 UTC
Created attachment 537280 [details]
File: backtrace

Comment 3 Matthias Clasen 2012-09-26 22:27:07 UTC
I can't seem to close multiple bugs as duplicates in one go, so I am going to close them all; not going to go through an manually mark dozens of bugs as duplicate. They are all duplicates of bug 752733


Note You need to log in before you can comment on or make changes to this bug.